if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

schema_install() {
  SCHEMA="$1"
  GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults" \
  chroot . gconftool-2 --makefile-install-rule \
    /etc/gconf/schemas/$SCHEMA \
    1>/dev/null
}

schema_install gedit.schemas
schema_install gedit-file-browser.schemas
( cd usr/bin ; rm -rf gnome-text-editor )
( cd usr/bin ; ln -sf gedit gnome-text-editor )
( cd usr/share/gnome/help/gedit/sv/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/sv/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/sv/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/sv/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/sv/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/sv/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/sv/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/sv/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/sv/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/sv/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/de/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/de/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/de/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/de/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/de/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/de/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/de/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/de/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/de/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/de/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/zh_HK/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ca/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ca/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ca/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ca/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ca/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ca/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ca/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ca/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ca/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ca/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ar/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ar/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ar/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ar/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ar/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/ar/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/ar/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ar/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ar/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ar/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ar/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ar/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/oc/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/oc/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/oc/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/oc/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/oc/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/oc/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/oc/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/oc/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/oc/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/oc/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/oc/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/oc/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/pt_BR/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/it/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/it/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/it/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/it/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/it/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/it/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/it/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/it/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/it/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/it/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ru/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ru/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ru/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ru/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ru/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/ru/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/ru/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ru/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ru/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ru/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ru/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ru/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/da/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/da/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/da/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/da/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/da/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/da/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/da/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/da/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/da/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/da/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/da/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/da/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/fr/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/fr/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/fr/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/fr/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/fr/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/fr/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/fr/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/fr/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/uk/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/uk/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/uk/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/uk/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/uk/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/uk/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/uk/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/uk/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/uk/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/uk/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/hu/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/hu/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/hu/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/hu/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/hu/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/hu/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/hu/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/hu/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/hu/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/hu/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/hu/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/hu/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/cs/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/cs/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/cs/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/cs/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/cs/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/cs/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/cs/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/cs/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/cs/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/cs/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ko/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ko/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ko/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ko/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ko/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ko/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ko/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ko/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ko/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ko/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/bg/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/bg/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/bg/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/bg/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/bg/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/bg/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/bg/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/bg/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/bg/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/bg/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/zh_TW/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/es/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/es/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/es/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/es/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/es/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/es/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/es/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/es/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/es/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/es/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/el/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/el/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/el/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/el/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/el/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/el/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/el/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/el/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/el/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/el/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/zh_CN/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/th/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/th/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/th/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/th/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/th/figures ; rm -rf gedit_window.png )
( cd usr/share/gnome/help/gedit/th/figures ; ln -sf ../../C/figures/gedit_window.png gedit_window.png )
( cd usr/share/gnome/help/gedit/th/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/th/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/th/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/th/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/th/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/th/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ja/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ja/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/ja/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ja/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/ja/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ja/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/ja/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ja/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/ja/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/ja/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/fi/figures ; rm -rf gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/fi/figures ; ln -sf ../../C/figures/gedit_format_italic.png gedit_format_italic.png )
( cd usr/share/gnome/help/gedit/fi/figures ; rm -rf gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/fi/figures ; ln -sf ../../C/figures/gedit_format_strikethrough.png gedit_format_strikethrough.png )
( cd usr/share/gnome/help/gedit/fi/figures ; rm -rf gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/fi/figures ; ln -sf ../../C/figures/gedit_format_underline.png gedit_format_underline.png )
( cd usr/share/gnome/help/gedit/fi/figures ; rm -rf gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/fi/figures ; ln -sf ../../C/figures/gedit_recent_files_menu_icon.png gedit_recent_files_menu_icon.png )
( cd usr/share/gnome/help/gedit/fi/figures ; rm -rf gedit_format_bold.png )
( cd usr/share/gnome/help/gedit/fi/figures ; ln -sf ../../C/figures/gedit_format_bold.png gedit_format_bold.png )
